next: http://rnacentral.org/api/v1/rna/?external_id=Stap.epid._AF269831&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 35
  description: SRP_RNA from 35 species
  distinct_databases:
  - ENA
  - Rfam
  - SRPDB
  is_active: true
  length: 101
  md5: 91ace616aea5baed76a16c7fb6d96cad
  publications: http://rnacentral.org/api/v1/rna/URS0000296097/publications?format=yaml
  rna_type: SRP_RNA
  rnacentral_id: URS0000296097
  sequence: AUUUCGGUCCUAUGCAAUAUGAACCCAUGAACCAUGUCAGGUCCUGACGGAAGCAGCAUUAAGUGGAUCCUCAUAUGUGCCGUAGGGUAGCCGAGAUUUAG
  url: http://rnacentral.org/api/v1/rna/URS0000296097?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0000296097/xrefs?format=yaml
